# Uses of Class
org.apache.sysds.runtime.compress.lib.CLALibSeparator.SeparatedGroups

Packages that use CLALibSeparator.SeparatedGroups
Package
Description
org.apache.sysds.runtime.compress.lib

## Uses of CLALibSeparator.SeparatedGroups in org.apache.sysds.runtime.compress.lib

Methods in org.apache.sysds.runtime.compress.lib that return CLALibSeparator.SeparatedGroups
Modifier and Type
Method
Description
`static CLALibSeparator.SeparatedGroups`
CLALibSeparator.`split(List<AColGroup> gs)`
Split a given list of column groups into separate subparts.